<?php
/**
 * @var $this AppView
 */

use App\Model\Entity\OrganizationSetting;
use App\View\AppView;

?>
<ul class="navbar-nav ml-auto">
    <li class="nav-item">
        <?= $this->Html->link(__('Nápověda'), ['_name' => 'public_wiki'], ['class' => 'btn btn-outline-success m-2']) ?>
    </li>

    <li class="nav-item">
        <?= $this->Html->link(__('Přihlásit se'), ['_name' => 'login'], ['class' => 'btn btn-success m-2']) ?>
    </li>

    <?php if ($this->getSiteSetting(OrganizationSetting::ENABLE_REGISTRATION, true)): ?>
        <li class="nav-item">
            <?= $this->Html->link(__('Registrovat se'), ['_name' => 'register'], ['class' => 'btn btn-primary m-2']) ?>
        </li>
    <?php endif; ?>

    <li class="nav-item">
        <?= $this->Html->link(__('Zapomenuté heslo'), ['_name' => 'password_recovery'], ['class' => 'btn btn-warning m-2']) ?>
    </li>
</ul>
